section.photo-gallery div.container-fluid div.photo-body-color{
  padding-top: 10px;
  padding-bottom: 10px;
    margin: 0;
    padding: 10px 0;
}

.photo-gallery .photo-title{
  position: relative;
  overflow: hidden;
  margin: 0px;
  padding: 10px 0;
  font-size: 26px;
}
.photo-gallery .photo-title .text,
.photo-gallery .photo-title a{
    text-decoration: none;
    color: black;
    padding-right: 10px;
}

.photo-gallery .content {
    position: relative;
} 
.photo-gallery .content .father .img img {
    max-width: 100%;
}
.photo-gallery .content .father .img h2 {
    position: absolute;
    width: 100%;
    bottom: -8px;
    color: white;
    font-size: 1.4em;
    padding: 7px;
    background: rgba(0,0,0,.6);
}

.photo-gallery .photo-title .line::before{
  position: absolute;
  content: '';
  width: 100%;
  border-top: 5px solid #d9d9d9;
  top: 18px;
  display: inline-block;
  vertical-align: bottom;
}
.photo-gallery .photo-title .line::after{
  position: absolute;
  content: '';
  width: 100%;
  border-bottom: 5px solid #d9d9d9;
  bottom: 21px;
  display: inline-block;
  vertical-align: bottom;
}
.photo-gallery .carousel-inner .carousel-item img{
  width:100%;
  height:350px;
}
.photo-gallery .carousel-inner .carousel-item .carousel-caption{
  padding-top: 0px;
    padding-bottom: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: rgba(0,0,0,.7);
}
.photo-gallery .carousel-inner .carousel-item .carousel-caption p{
  padding: 10px;
  text-align: left;
  margin: 0px;
  margin-bottom:0px !important;
  font-size: 1.1em;
}

.photo-gallery .carousel-control-prev{
  background-image: linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
}

.photo-gallery .carousel-control-next{
  background-image: linear-gradient(to left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
}

.photo-gallery .carousel-control-next{
  background-image: linear-gradient(to left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
}


.photo-gallery .contents .list{
  padding: 0;
  margin: 0;
}
.photo-gallery .contents .list .media{
    margin-bottom: 9px;
    padding-bottom: 9px;
    border-bottom: 1px dotted #fff;
}
.photo-gallery .contents .list .media:last-child{
  margin-bottom: 0px;
  padding-bottom: 0px;
  border-bottom: none;
}
.photo-gallery .contents .list .media:hover .media-body .title a{
  color: #59c2bd;
}
.photo-gallery .contents .list .media .media-left{
    width: 30%;
    position: relative;
}

.photo-gallery .contents .list .media .media-left .icon{
    position: absolute;
    top: 2px;
    left: 2px;
    width: 35px;
    height: 35px;
    background: #c44;
    border-radius: 50%;
}
.photo-gallery .contents .list .media .media-left .icon .fa{
    color: #fff;
    padding-left: 10px;
    padding-top: 9px;
}
.photo-gallery .contents .list .media .media-left a{
  text-decoration: none;
  color: white;
}
.photo-gallery .contents .list .media .media-left a img{
  max-width: 100%;
  box-sizing: border-box;
}
.photo-gallery .contents .list .media .media-body{
  width: 70%;
}
.photo-gallery .contents .list .media .media-body .title{
  font-size: 1.1em;
  margin-left: 10px;
  margin-bottom: 0;
}
.photo-gallery .contents .list .media .media-body .title a{
  text-decoration: none;
  color: black;
  font-size: 22px;
}

@media screen and (max-width: 600px){
  .photo-gallery .carousel-inner .carousel-item img{
    height: 350px;
  }
}


/*//video-gallery*/

section.video-gallery div.container-fluid div.video-body-color{

  margin: 0;
    padding: 10px 0;
}
section.video-gallery div.container-fluid .video-title{
  position: relative;
    overflow: hidden;
    margin: 0px;
    padding: 10px 0;
    font-size: 26px;
}
section.video-gallery div.container-fluid .video-title .text{
  color: black;
  padding-right: 10px;
}
section.video-gallery div.container-fluid .video-title .line::before{
  position: absolute;
  content: '';
  width: 100%;
  border-top: 5px solid #d9d9d9;
  top: 18px;
  display: inline-block;
  vertical-align: bottom;
}
section.video-gallery div.container-fluid .video-title .line::after{
  position: absolute;
  content: '';
  width: 100%;
  border-bottom: 5px solid #d9d9d9;
  bottom: 21px;
  display: inline-block;
  vertical-align: bottom;
}
.video-gallery .content .link{
  text-decoration: none;
  color: black;
}
.video-gallery .content {
position: relative;
}
.video-gallery .content:hover .father .img h2{
  color: #dcfdfd;
}
.video-gallery .content .father .img{

}
.video-gallery .content .father .img h2{
  position: absolute;
  width: 100%;
  bottom: -8px;
  color: white;
  font-size: 1.2em;
  padding: 7px;
  background: rgba(0,0,0,.6);
}
.video-gallery .content .father .img img{
  max-width: 100%;
}


.video-gallery .content .father .icon{
  position: absolute;
  top: 3px;
  left: 3px;
  width: 35px;
  height: 35px;
  background: #e21919;
  border-radius: 50%;
}

.video-gallery .content .father .icon  .fa{
    color: #fff;
    padding-left: 13px;
    padding-top: 10px;
}

/* //right content */
.video-gallery .contents .list{
  padding: 0;
  margin: 0;
}
.video-gallery .contents .list .media{
    margin-bottom: 18px;
    padding-bottom: 18px;
    border-bottom: 1px dotted red;
}
.video-gallery .contents .list .media:last-child{
  margin-bottom: 0px;
  padding-bottom: 0px;
  border-bottom: none;
}
.video-gallery .contents .list .media:hover .media-body .title a{
  color: #a22f2f;
}
.video-gallery .contents .list .media .media-left{
    width: 25%;
    position: relative;
}

.video-gallery .contents .list .media .media-left .icon{
    position: absolute;
    top: 3px;
    left: 3px;
    width: 35px;
    height: 35px;
    background: #e21919;
    border-radius: 50%;
}
.video-gallery .contents .list .media .media-left .icon .fa{
    color: #fff;
    padding-left: 13px;
    padding-top: 10px;
}
.video-gallery .contents .list .media .media-left a{
  text-decoration: none;
}
.video-gallery .contents .list .media .media-left a img{
  max-width: 100%;
  box-sizing: border-box;
}
.video-gallery .contents .list .media .media-body{
  width: 75%;
}
.video-gallery .contents .list .media .media-body .title{
  font-size: 1.5em;
  margin-left: 10px;
  margin-bottom: 0;
}
.video-gallery .contents .list .media .media-body .title a{
  text-decoration: none;
  color: #000;
}

/*//video single page*/

.video-view h3{
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 15px;
}

/* //right content */
.video-view .contents .list{
  padding: 0;
  margin: 0;
}
.video-view .contents .list .media{
    margin-bottom: 18px;
    padding-bottom: 18px;
    border-bottom: 1px dotted red;
}
.video-view .contents .list .media:last-child{
  margin-bottom: 0px;
  padding-bottom: 0px;
  border-bottom: none;
}
/*.video-view .contents .list .media:hover .media-body .title a{
  color: #a22f2f;
}*/
.video-view .contents .list .media .media-left{
    width: 25%;
    position: relative;
}
.video-view .contents .list .media .media-left .icon{
    position: absolute;
    top: 3px;
    left: 3px;
    width: 35px;
    height: 35px;
    background: #e21919;
    border-radius: 50%;
}
.video-view .contents .list .media .media-left .icon .fa{
    color: #fff;
    padding-left: 13px;
    padding-top: 10px;
}
.video-view .contents .list .media .media-left a{
  text-decoration: none;
}
.video-view .contents .list .media .media-left a img{
  max-width: 100%;
  box-sizing: border-box;
}
.video-view .contents .list .media .media-body{
  width: 75%;
}
.video-view .contents .list .media .media-body .title{
  font-size: 1.1em;
  margin-left: 10px;
  margin-bottom: 0;
}
.video-view .contents .list .media .media-body .title a{
  text-decoration: none;
  color: black;
}
